"SSOAuthButtonCancel" = "Canslo";
"SSOAuthButtonGoIncognito" = "Defnyddio heb gyfrif";
"SSOAuthButtonGoIncognitoApp" = "Defnyddio %@ heb gyfrif";
"SSOAuthButtonAddAnotherAccount" = "Ychwanegu cyfrif";
"SSOAuthErrorInternal" = "Bu gwall mewnol.";
"SSOAuthErrorKeychain" = "Methu storio na darllen eitemau o'r storfa ddiogel.";
"SSOAuthErrorMismatchedEmail" = "Nid yw'r cyfeiriad e-bost a ddarperir (%1$@) yn cyfateb i'r cyfeiriad e-bost gwreiddiol disgwyliedig (%2$@).";
"SSOAuthErrorServer" = "Gwall ar y gweinydd";
"SSOAuthErrorUnexpectedResponse" = "Bu ymateb annisgwyl gan y gweinydd.";
"SSOAuthTitleSignIn" = "Mewngofnodi";
"SSOAuthUnnamedAccount" = "Cyfrif heb ei enwi";
"SSOAuthRemoveAccount" = "Tynnu";
"SSOAuthButtonSwitchAccount" = "Newid cyfrif";
"SSOAuthButtonManageAccounts" = "Rheoli cyfrifon";
"SSOAuthButtonSignIn" = "Mewngofnodi";
"SSOAuthErrorAccountUnknownError" = "Nid oes modd mewngofnodi'r cyfrif hwn.";
"SSOAuthErrorServerError" = "Nid yw'r gweinydd ar gael";
"SSOAuthErrorNetworkError" = "Nid yw'r rhwydwaith ar gael";
"SSOAuthErrorUnableToSignOut" = "Nid oes modd allgofnodi";
"SSOAuthErrorUnableToAddAccount" = "Nid oes modd ychwanegu cyfrif arall";
"SSOAuthButtonDone" = "Wedi gorffen";
"SSOAuthMessageRemovingAccount" = "Wrthi'n tynnu'r cyfrif";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Bydd y cyfrif hwn ac unrhyw ddata sydd heb eu cadw yn cael eu tynnu o %@ ac apiau Google eraill ar y ddyfais hon";
"SSOAuthButtonOK" = "Iawn";
"SSOAuthMDMError" = "Rhybudd Polisi Dyfais";
"SSOAuthUnknownError" = "Gwall Anhysbys";
"SSOAuthButtonContinueSignInFullName" = "Parhau fel %@";
"SSOAuthButtonContinueSignInDefault" = "Parhau";
"SSOAuthRemoveAccountAlertTitle" = "Tynnu cyfrif %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Ni ellir cysylltu'n ddiogel â'ch darparwr hunaniaeth. Cysylltwch â gweinyddwr %@ i ddatrys y broblem.";
"SSOAuthSelectDefaultAccountTitle" = "Dewiswch Gyfrif Diofyn";
"SSOAuthSelectDefaultAccountMessage" = "Defnyddir y Cyfrif Diofyn ar gyfer y ddyfais hon i bersonoli'ch profiad ar wasanaethau Google, oni bai eich bod wedi nodi cyfrif gwahanol.";
"SSOAuthSelectDefaultAccountFineprint" = "Mae'n bosib y bydd hyn yn cynnwys gwasanaethau Google rydych chi'n dechrau eu defnyddio am y tro cyntaf a hysbysebion Google a ddangosir mewn apiau trydydd parti. Ni fyddai cyfrifon lle mae Personoleiddio Hysbysebion wedi'i analluogi, gan gynnwys rhai cyfrifon G Suite, yn cael eu heffeithio mewn profiadau hysbysebion.\n\nGallwch ddewis cyfrif arall ar gyfer y gosodiad hwn o'r ddewislen cyfrifon ar unrhyw adeg.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) yw eich Cyfrif Diofyn.";
"SSOAuthButtonSwitchDefaultAccount" = "Newid Cyfrif Diofyn";
"SSOAuthActionSheetSignInTitle" = "Mewngofnodi i Gyfrif Google";
"SSOAuthActionSheetSignUpTitle" = "Creu Cyfrif Google";
